<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'no', branch 'MOODLE_30_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Den angitte adminmappen er feil';
$string['admindirname'] = 'Adminmappe';
$string['admindirsettinghead'] = 'Setter adminmappen';
$string['availablelangs'] = 'Tilgjengelige språkpakker';
$string['caution'] = 'Varsel';
$string['chooselanguage'] = 'Velg et språk';
$string['chooselanguagehead'] = 'Velg et språk';
$string['chooselanguagesub'] = 'Velg språk (bare for INSTALLASJONEN). Du vil kunne velge språk for nettsted og bruker på et skjermbilde senere.';
$string['cliadminemail'] = 'Ny epostadresse for portaladministrator';
$string['cliadminpassword'] = 'Nytt adminbrukerpassord';
$string['cliadminusername'] = 'Adminkonto brukernavn';
$string['clialreadyconfigured'] = 'Filen config.php finnes allerede. Vennligst bruk admin/cli/install_database.php hvis du vil installere denne portalen.';
$string['clialreadyinstalled'] = 'Filen config.php eksisterer allerede. Vennligst bruk admin/cli/install_database.php hvis du vil oppgradere Moodle på denne portalen.';
$string['cliinstallfinished'] = 'Installasjonen fullført feilfritt';
$string['climustagreelicense'] = 'I ikke-interaktivt modus må du godta lisensensen ved å angi --agree-license valget';
$string['cliskipdatabase'] = 'Hopper over databaseinstallasjon.';
$string['clitablesexist'] = 'Databasetabeller finnes allerede, cli installasjon kan ikke fortsette.';
$string['compatibilitysettings'] = 'Sjekker PHP innstillingene dine...';
$string['compatibilitysettingshead'] = 'Sjekker PHP innstillinge dine...';
$string['configfilewritten'] = 'config.php er opprett uten feil';
$string['configurationcomplete'] = 'Konfigurasjonen er ferdig';
$string['configurationcompletehead'] = 'Konfigurasjonen er ferdig';
$string['database'] = 'Database';
$string['databasehead'] = 'Database innstillinger';
$string['databasehost'] = 'Databasevert';
$string['databasename'] = 'Databasenavn';
$string['databasepass'] = 'Databasepassord';
$string['databaseport'] = 'Databaseport';
$string['databasesocket'] = 'Unix socket';
$string['databasetypehead'] = 'Velg databasedriver';
$string['databaseuser'] = 'Databasebruker';
$string['dataroot'] = 'Dataområde';
$string['datarooterror'] = 'Dataområdet du oppga ble ikke funnet eller opprettet. Vennligst rett stien eller opprett mappen manuelt.';
$string['datarootpermission'] = 'Tillatelse for datakatalog';
$string['datarootpublicerror'] = 'Dataområdet du oppga er direkte tilgjengelig via web. Du må velge en annen mappe!';
$string['dbconnectionerror'] = 'Fikk ingen forbindelse til databasen du oppga. Vennligst sjekk database-innstillingene dine.';
$string['dbcreationerror'] = 'Feil under opprettelse av database. Kunne ikke opprette gitte databasenavn med oppgitte innstillinger';
$string['dbhost'] = 'Vertstjener';
$string['dbpass'] = 'Passord';
$string['dbport'] = 'Port';
$string['dbprefix'] = 'Tabellprefix';
$string['dbtype'] = 'Type';
$string['directorysettingssub'] = '<b>Web Addresse:</b>
Angi full webadresse for hvor Moodle vil være tilgjengelig.
Hvis nettstedet er tilgjengelig via flere URL\'er velg den det er mest naturlig at studentene vil bruke. Ikke bruke etterfølgende skråstrek.<br /><br />
<b>Moodle Mappe:</b>
Oppgi full mappesti til installasjonen. Pass på at små/store bokstaver stemmer.<br /><br />
<b>Data Mappe:</b>
Du trenger et sted hvor moodle kan lagre opplastede filer. Denne katalogen bør være lesbar OG SKRIVBAR av webserverbrukeren (vanligvis \'ingen\' eller \'apache\'), men det må IKKE være tilgjengelig direkte fra webben .Administrator må opprette mappen hvis den ikke eksisterer.';
$string['download'] = 'Last ned';
$string['downloadlanguagebutton'] = 'Last ned &quot;{$a}&quot; språkpakken';
$string['downloadlanguagehead'] = 'Last ned språkpakke';
$string['downloadlanguagenotneeded'] = 'Du kan fortsette installasjonsprosessen med gjeldende språkpakke, "{$a}".';
$string['downloadlanguagesub'] = 'Du har nå valget mellom å laste ned en språkpakke og fortsette installasjonsprosessen med dette språket.<br /><br />Hvis du ikke får til å laste ned språkpakken, vil installasjonsprosessen fortsette på Engelsk. (Med en gang installasjonen er ferdig, vil du ha muligheten til å laste ned og installere flere språkpakker).';
$string['doyouagree'] = 'Er du enig (ja/nei)';
$string['environmenthead'] = 'Sjekker "omgivelsene" dine...';
$string['environmentsub'] = 'Vi sjekker om forskjellige komponenter i systemet ditt tilfredsstiller systemkravene.';
$string['errorsinenvironment'] = 'Omgivelseskontroll feilet!';
$string['fail'] = 'Feilet';
$string['fileuploads'] = 'Filopplastinger';
$string['fileuploadserror'] = 'Denne skulle finnes på';
$string['fileuploadshelp'] = '<p>Filopplasting ser ut til å være slått av på serveren din.</p>
<p>Moodle kan fortsatt installeres, men uten denne muligheten vil du ikke kunne laste opp kursfiler eller nye profilbilder.</p>
<p>For å slå på filopplasting må du (eller systemadministratoren) redigere php.ini fila på  systemet ditt og endre innstillingene for <b>file_uploads</b> til \'1\'.</p>';
$string['inputdatadirectory'] = 'Datakatalog:';
$string['inputwebadress'] = 'Webadresse:';
$string['installation'] = 'Installasjon';
$string['langdownloaderror'] = 'Beklageligvis ble ikke språkpakken "{$a}" installert. Installasjonsprosessen vil fortsette på Engelsk.';
$string['langdownloadok'] = 'Installasjonen av språket "{$a}" var vellykket. Installasjonen vil nå fortsette på dette språket.';
$string['memorylimit'] = 'Minnegrense';
$string['memorylimiterror'] = 'Minnegrensen for PHP er satt for lavt... du kan få problemer med dette senere.';
$string['memorylimithelp'] = '<p>PHP minnegrensen for serveren din er nå satt til {$a}.</p>
<p>Dette kan skape minneproblemer for Moodle senere, spesielt hvis du har mange moduler tillatt og/eller mange brukere.</p>
<p>Vi anbefaler at du konfigurer PHP med en høyere grense enn mulig, for eksepmel 40M. Det er flere måter å gjøre dette på.:</p>
<ol>
<li>Hvis du har muligheten, rekompiler PHP med<i>--enable-memory-limit</i>.
Dette vil tillate Moodle å sette minnegrensen selv.</li>
<li>Hvis du har tilgang til php.ini fila di, kan du endre <b>memory_limit</b> innstillinga der til omtrent 40M. Hvis du ikke har tilgang kan du be administrator gjøre dette for deg.</li>
<li>På noen PHP-servere kan du lage en .htaccess fil i Moodlemappen som inneholder denne linjen:
<p><blockquote>php_value memory_limit 40M</blockquote></p>
    <p>Uansett, på noen servere kan dette forhindre <b>alle</b> PHP sider fra å virke (du vil se feilmeldinger når du ser på sider) og da må du fjerne .htaccess fila.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP er ikke ordentlig konfigurert med MSSQL tillegg slik at den kan kommunisere med SQL*Server. Vær vennlig å sjekk php.ini fila di eller rekompiler PHP.';
$string['mysqliextensionisnotpresentinphp'] = 'PHP er ikke ordentlig innstilt med MySQLi tillegget slik at den kan kommunisere med MySQL. Sjekk php.ini fila di eller rekompiler PHP.';
$string['nativemariadb'] = 'MariaDB (native/mariadb)';
$string['nativemariadbhelp'] = '<p>Nå må du sette opp databasen hvor Moodledataene skal lagres. </p>
<p>Databasen kan opprettes hvis brukeren som angis har nødvendige rettigheter og brukernavn/passord må allerede eksistere. Tabellprefikset er valgfritt. Denne driveren er ikke kompatibel med myISAM-motoren.</p>';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'Forbedret MySQL (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'Microsoft Drivers for SQL Server for PHP er ikke installert eller konfigurert ordentlig.';
$string['nativesqlsrvnonwindows'] = 'Microsoft Drivers for SQL Server for PHP er kun tilgjengelig for Windows OS.';
$string['ociextensionisnotpresentinphp'] = 'PHP har ikke blitt ordentlig konfigurert med OCI8 tillegget slik at den kan kommunisere med Oracle. Vær vennlig å sjekk php.ini fila di eller rekompiler PHP.';
$string['pass'] = 'Godkjent';
$string['paths'] = 'Pather';
$string['pathserrcreatedataroot'] = 'Datakatalogen ({$a->dataroot}) kan ikke opprettes av installasjonsprogrammet.';
$string['pathshead'] = 'Bekreft pather';
$string['pathsrodataroot'] = 'Dataroot katalog er ikke skrivbar.';
$string['pathsroparentdataroot'] = 'Overordnet katalog ({$a->parent}) er ikke skrivbar. Datakatalogen ({$a->dataroot}) kan ikke opprettes av installasjonsprogrammet.';
$string['pathssubadmindir'] = 'Noen ganske få webhoteller bruker  /admin som en egen url for å få tilgang til et kontrollpanel. Dessverre kommer det i konflikt med standard lokalisering av Moodle sine admin-sider. Du kan fikse dette ved å endre navn på admin-mappen og deretter oppgi dette navnet her. F.eks. <em>moodleadmin</em>.  Dette vil fikse adminlenkene i Moodle.';
$string['pathsunsecuredataroot'] = 'Dataroot plassering er ikke sikker';
$string['pathswrongadmindir'] = 'Adminkatalog finnes ikke';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP har ikke blitt ordentlig konfigurert med PGSQL tillegget slik at den kan kommunisere med PostgreSQL. Vær vennlig å sjekk php.ini fila di eller rekompiler PHP.';
$string['phpextension'] = '{$a} PHP etternavn';
$string['phpversion'] = 'PHP versjon';
$string['safemode'] = 'Sikkermodus';
$string['sessionautostart'] = 'Sesjon Autostart';
$string['sessionautostarterror'] = 'Denne bør være av';
$string['sqliteextensionisnotpresentinphp'] = 'PHP har ikke blitt ordentlig satt opp med SQLite-utvidelsen. Vær vennlig å sjekk php.ini-fila di eller rekompiler PHP.';
$string['upgradingqtypeplugin'] = 'Oppgraderer Spørsmål/type Plugin';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Du ser denne siden fordi du nå har fullført installeringen og kjøringen av pakken <strong>{$a->packname} {$a->packversion}</strong> på datamaskinen din. Gratulerer!';
$string['welcomep40'] = 'Denne pakken inkluderer også  <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Bruken av alle applikasjoner i denne pakken er administrert av egne lisenser. Hele <strong>{$a->installername}</strong>-pakken er <a href="http://www.opensource.org/docs/definition_plain.html">
åpen kildekode</a> og er distribuert under  <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>-lisensen.';
$string['wwwroot'] = 'Web addresse';
